{
  "name": "nuttakit-express-api",
  "version": "1.0.0",
  "description": "Express + PostgreSQL API following Nuttakit Controller Pattern vFinal",
  "type": "module",
  "main": "src/app.js",
  "scripts": {
    "start": "node src/app.js",
    "dev": "nodemon src/app.js",
    "lint": "eslint ."
  },
  "keywords": [
    "express",
    "nodejs",
    "postgresql",
    "api",
    "controller-pattern",
    "nuttakit"
  ],
  "author": "Nuttakit Pothong",
  "license": "MIT",
  "dependencies": {
    "bcrypt": "^6.0.0",
    "connect-redis": "^9.0.0",
    "cors": "^2.8.5",
    "dotenv": "^16.6.1",
    "express": "^4.21.2",
    "express-session": "^1.18.2",
    "ioredis": "^5.8.2",
    "jsonwebtoken": "^9.0.2",
    "nodemailer": "^7.0.10",
    "pg": "^8.16.3",
    "xlsx": "^0.18.5"
  },
  "devDependencies": {
    "eslint": "^8.57.0",
    "nodemon": "^3.1.10"
  }
}
